org.apache.sling.discovery.impl

## Interface DiscoveryServiceMBean

All Known Implementing Classes:
  DiscoveryServiceMBeanImpl

    public interface DiscoveryServiceMBean

MBean of the DiscoveryServiceImpl

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `startNewVoting()` Starts a new voting (based on the current set of active instances in the cluster).

### Method Detail

#### startNewVoting

    void startNewVoting()

Starts a new voting (based on the current set of active instances in the cluster).